familyname=Zimo Unified software (version 39+)
manufacturer=Zimo
definitionSource=JMRI
LvorPřední světlaLrückZadní světlaFA1FV 1FA2FV 2LvorPřední světlaLrückZadní světlaFA1FV 1FA2FV 2LvorPřední světlaLrückZadní světlaFA1FV 1FA2FV 2Lvor|(MX605SL)Lrück|(MX605SL)FA1|(MX605FL)LvorPřední světlaLrückZadní světlaFA1FA2LvorPřední světlaLrückZadní světlaFA1FA2LvorPřední světlaLrückZadní světlaFA1FA2LvorPřední světlaLrückZadní světlaFA1FA2LvorPřední světlaLrückZadní světlaFA1FV 1FA2FV 2FA3FV 3FA4FV 4LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)FA5 (+5v)FA6 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3|(+5v)FA4|(+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3|(+5v)FA4|(+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3|(+5v)FA4|(+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3|(+5v)FA4|(+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)FA5 (+5v)FA6 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)FA5 (+5v)FA6 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)FA5 (+5v)FA6 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3 (+5v)FA4 (+5v)FA5 (+5v)FA6 (+5v)LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5|(+5v)Funkční výstup 5 (+5V)FA6|(+5v)Funkční výstup 6 (+5V)LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3 (+5v)Funkční výstup 3 (+5V)FA4 (+5v)Funkční výstup 4 (+5V)FA5Funkční výstup 5 (+5V)FA6Funkční výstup 6 (+5V)LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5Funkční výstup 5 (+5V)FA6Funkční výstup 6 (+5V)LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5Funkční výstup 5 (+5V)FA6Funkční výstup 6 (+5V)LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5|(+5v)Funkční výstup 5 (+5V)FA6|(+5v)Funkční výstup 6 (+5V)LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5Funkční výstup 5FA6Funkční výstup 6LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5Funkční výstup 5FA6Funkční výstup 6LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5Funkční výstup 5FA6Funkční výstup 6LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5Funkční výstup 5FA6Funkční výstup 6LvorPřední světlaZadní světlaLrückFA1FA2FA3FA4FA5FA6FA7FA8LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3 (+5v)Funkční výstup 3 (+5V)FA4 (+5v)Funkční výstup 4 (+5V)FA5Funkční výstup 5 (+5V)FA6Funkční výstup 6 (+5V)LvorPřední světlaLrückZadní světlaFA1Funkční výstup 1FA2Funkční výstup 2FA3Funkční výstup 3FA4Funkční výstup 4FA5Funkční výstup 5 (+5V)FA6Funkční výstup 6 (+5V)CV=7,"Manufacturer Version No: Versione Decoder: Version décodeur: Decoder Version: Verze dekodéru "
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,""
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: "
CV=250,"Decoder ID 1ID 1 Decoder: "
CV=250,"Decoder ID 1ID 1 Decoder: "
CV=250,"Decoder ID 1ID 1 Decoder: "
CV=250,"Decoder ID 1ID 1 Decoder: "
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: "
CV=250,"Decoder ID 1ID 1 Decoder: "
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: Dekodér ID 1"
CV=250,"Decoder ID 1ID 1 Decoder: "
CV=251,"Decoder ID 2ID 2 Decoder: Dekodér ID 2"
CV=252,"Decoder ID 3ID 3 Decoder: Dekodér ID 3"
CV=253,"Decoder ID 4ID 4 Decoder: Dekodér ID 4"
